@media only screen and (max-width : 1480px) {
	.pf-bx{
		height:270px;
	}
	.carousel{
	margin-top:86px;
	}
	.carousel-caption h3{
		font-size:38px;
	}
	.carousel-caption{
		bottom:110px;
	}
	.pf-h-conbx{
		height:162px;
		padding-top:10px;
	}
	.pf-h-conbx h1{
		font-size:20px;
	}
	.pf-h-conbx p{
		font-size:13px;
	}
	.pf-h-conbx .teddy-but{
		margin:0px auto;
		font-size:13px;
		padding:13px 20px;
	}
	.profile-pic{
		height:188px;
	}
	.profile-pic:hover .np-con{
		width:220px;
	}
	.contact-bnr{
		min-height:220px;
	}
}
@media only screen and (max-width : 1200px) {
	.pf-bx{
		height:270px;
	}
	.nav > li > a{
		padding: 10px 10px;
	}
	.navbar-brand{
		float:none;
		margin:0 auto !important;
		display:block;
		width:300px;
		 padding: 22px 15px;
	}
	.navbar-header{
		float:none;
	}
	.h-portfolio-sect{
		font-size:21px;
	}
	.profile-pic{
		height:158px;
	}
	.profile-pic:hover .np-con{
		width:200px;
		height:80px;
		padding-top:25px;
	}
	.pf-bx{
		height:197px;
	}
	.h-portfolio-sect{
		min-height:500px;
	}
	.footer-bar-sect{
		padding-top:26px;
	}
	.footer-bar-sect p{
		padding-top:0px;
	}
	.footer-bar-sect .teddy-but{
		margin-top:3px;
	}
	.wwabx-left{
		min-height:200px;
	}
	.wwabx-right{
		min-height:200px;
	}
	.wwabx-middle {
   
    font-size: 21px;
    min-height: 200px;
    padding-top: 80px;
    
	}
	.wwabx-bottom{
		min-height:253px;
	}
	.h-contact{
		position:relative;
		margin:20px auto 0px auto;
		max-width:270px;
		right:0;
	}
	.h-contact li{
	
	padding-right:10px;
}
	

}

@media only screen and (max-width : 979px) {
.pf-bx{
		height:149px !important;
	}
	.pf-h-conbx{
		top:-110%;
	}
	.h-portfolio-sect{
		min-height:449px;
	}
	
}

@media only screen and (max-width : 767px) {
	
}

@media only screen and (max-width : 480px) {
	.navbar-brand{
		float:none;
		display:inline;
		margin:0;
		line-height:21px;
	}
	.navbar-brand img{
		margin-left:10px;
	}
	.navbar{
		min-height:inherit;
	}
	.navbar-nav{
		float:none;
		padding:0px;
	}
	.navbar-default .navbar-toggle{
		border:none;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
	  background-color:inherit;
	  color:#f58220;
	}
	.navbar-toggle{
		margin-right:7px;
		margin-top:32px;
	}
	.carousel{
		margin-top:90px;
	}
	.h-team-sect{
		padding-top:80px;
	}
	.h-team-sect h1{
		font-size:27px;
	}
	.col-border-right{
		padding-bottom:0px;
	}
	.h-service-con{
		padding-bottom:50px;
	}
	.col-border-rightbottom{
		border-right:0px;
	}
	.col-border-right{
		border-right:0px;
		border-bottom:1px solid #ecebea;
		padding-bottom:50px;
	}
	.service-bar h1{
		font-size:20px;
	}
	.carousel-caption{
		display:none;
	}
	#carousel-example-generic .carousel-inner{
		min-height:inherit;
	}
	.h-clent-sect .carousel-inner{
		min-height:500px;
	}
	.h-team-sect{
		background-position:center center !important;
	}
	.hcs-bx-con{
		padding-top:10px;
	}
	.hcs-bx{
		width:300px;
		margin-bottom:10px !important;

	}
	.hcs-bx-con .col-sm-4{
		margin-bottom:20px;
	}
	.h-clent-sect{
		padding-bottom:10px;
	}
	.h-clent-sect{
		padding-top:24px;
	}
	.h-portfolio-sect{
		font-size:20px;
		padding-top:35px;
	}
	.pf-bx{
		height:220px !important;
		margin-top:20px;
	}
	.tbnr-inner h1{
		font-size:70PX;
	}
	.tbnr-inner .teddy-but{
		width:100%;
	}
	.footer-bar-sect p{
		text-align:center;
	}
	.footer-bar-sect{
		padding-bottom:30px;
	}
	.footer-sect{
		padding-bottom:40px;
	}
	.col-right-pad{
		padding-left:0px;
	}
	.col-left-pad{
		padding-right:0px;
	}
	.mob-nopad{
		padding-left:0px;
		padding-right:0px;
	}
	.services-bnr h1{
		font-size:50px !important;
		padding-top:0px !important;
	}
	.services-bnr{
		padding-top:70px 
	}
	.pf-bx-con{
		padding-top:7px;
	}
	.team-bnr h1{
		font-size:50px !important;
	}
	.team-bnr{
		padding-top:65px;
	}
	.h-portfolio-sect{
		font-size:17px;
	}
	.profile-pic{
		height:237px;
	}
	.profile-pic:hover .np-con{
		width:300px;
		bottom:0;
	}
	.team-con{
		padding-top:30px;
	}
	.tbnr-inner h1{
		font-size:50px !important;
	}
	.tbnr-inner{
		min-height:96px;
	}
	.bnt-txt{
		display:none;
	}
	.inner-content{
		padding-top:30px;
		padding-bottom:30px;
	}
	.pull-right{
		float:none !important;
	}
	.nav > li{
		border-top:1px #EBEBEB dotted;
	}
	.nav > li:first-child{
		border-top:0px #EBEBEB dotted;
	}
	.box4i{
		margin-bottom:40px;
	}
	.h-contact{
		position:relative;
		margin:0px ;
		max-width:270px;
		right:0;
		top:-10px;
	}
}

@media only screen and (max-width : 320px) {
	.navbar-brand{
		float:none;
		display:inline;
		margin:0;
		line-height:21px;
	}
	.navbar-brand img{
		margin-left:10px;
	}
	.navbar{
		min-height:inherit;
	}
	.navbar-nav{
		float:none;
		padding:0px;
	}
	.navbar-default .navbar-toggle{
		border:none;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
	  background-color:inherit;
	  color:#f58220;
	}
	.navbar-toggle{
		margin-right:7px;
		margin-top:32px;
	}
	.carousel{
		margin-top:90px;
	}
	.h-team-sect{
		padding-top:80px;
	}
	.h-team-sect h1{
		font-size:27px;
	}
	.col-border-right{
		padding-bottom:0px;
	}
	.h-service-con{
		padding-bottom:50px;
	}
	.col-border-rightbottom{
		border-right:0px;
	}
	.col-border-right{
		border-right:0px;
		border-bottom:1px solid #ecebea;
		padding-bottom:50px;
	}
	.service-bar h1{
		font-size:20px;
	}
	.carousel-caption{
		display:none;
	}
	.hcs-bx-con{
		padding-top:10px;
	}
	.hcs-bx{
		width:300px;
		margin-bottom:10px !important;

	}
	.hcs-bx-con .col-sm-4{
		margin-bottom:20px;
	}
	.h-clent-sect{
		padding-bottom:10px;
	}
	.h-clent-sect{
		padding-top:24px;
	}
	.h-portfolio-sect{
		font-size:20px;
		padding-top:35px;
	}
	.pf-bx{
		height:220px !important;
		margin-top:20px;
	}
	.tbnr-inner h1{
		font-size:70PX;
	}
	.tbnr-inner .teddy-but{
		width:100%;
	}
	.footer-bar-sect p{
		text-align:center;
	}
	.footer-bar-sect{
		padding-bottom:30px;
	}
	.footer-sect{
		padding-bottom:40px;
	}
	.col-right-pad{
		padding-left:0px;
	}
	.col-left-pad{
		padding-right:0px;
	}
	.mob-nopad{
		padding-left:0px;
		padding-right:0px;
	}
	.services-bnr h1{
		font-size:50px !important;
		padding-top:0px !important;
	}
	.services-bnr{
		padding-top:70px 
	}
	.pf-bx-con{
		padding-top:7px;
	}
	.team-bnr h1{
		font-size:50px !important;
	}
	.team-bnr{
		padding-top:65px;
	}
	.h-portfolio-sect{
		font-size:17px;
	}
	.profile-pic{
		height:237px;
	}
	.profile-pic:hover .np-con{
		width:300px;
		bottom:0;
	}
	.team-con{
		padding-top:30px;
	}
	.tbnr-inner h1{
		font-size:50px !important;
	}
	.tbnr-inner{
		min-height:96px;
	}
	.bnt-txt{
		display:none;
	}
	.inner-content{
		padding-top:30px;
		padding-bottom:30px;
	}
	.pull-right{
		float:none;
	}
}